/*
Theme Name: BBB Child Theme
Theme URI: http://themeforest.net/user/Veented
Description: Multi-Purpose WordPress Theme
Version: 1.1.0
Author: Veented
Author URI: http://themeforest.net/user/Veented
Template: bbb
*/



/*//////////// PAGE HEADER /////////////////*/


#page-title .page-title-inner {
    height: 201px;}

#page-title h1 {
    display: none;}




/*//////////// FAQ /////////////////*/




.vc_toggle {

    margin-top: 10px!important;
    padding-bottom: 10px!important;}



/*//////////// MENU /////////////////*/

.nav-menu ul li a {
    font-size: 1.3em;
font-weight:100;
line-height: 42px;
}

.nav-menu {
    margin-top: 45px;}


.book-menu {
background-color: #FFE800;
    padding: 1px 13px 1px 13px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border: 4px solid #FFE800!important;
    font-size: 18px;
    font-weight: 200;
    font-family: roboto;
    font-style: italic;
    margin-top: -6px;}


.vouch-menu {
    background-color: #007DC5;
    padding: 1px 13px 1px 13px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border: 4px solid #007DC5!important;
    font-size: 18px;
    font-weight: 200;
    font-family: roboto;
    font-style: italic;
    margin-top: -6px;}


.vouch-menu:hover {
background-color: #00639e;
color:#FFF;}

#navigation_sticky.navigation-sticky-visible{
    display: none;}



.book-menu:hover {
background-color: #e9c002;
color:#FFF;}
  

.nav-menu ul li a {
    }



    



/*//////////// GENERAL /////////////////*/

.tp-caption {
    font-weight: 300!important;
    font-family: 'Roboto'!important;
}


.footerlink {
    color: #FFF;
}


.footerlink a {
    color: #007dc5;}

h1, h2, h3, h4, h5, h6, .font-primary, .uppercase {
    text-transform: none;
}

.testimonials-cols-1 .testimonial-meta {
    margin-top: 0px;}

.testimonials-cols-1 .testimonial-content-arrow {
    display: none;}

.testimonial-content {
    border: 0px solid #eee;}

.testimonial-content p {
  font-size: 30px!important;
    font-style: italic;}


.testimonials-cols-1 .testimonial-avatar {
    display: none;}

/*.bbb-s-footer {
    margin-left: auto;
    margin-right: auto;
    display: inline-block;}*/


.social-bbb {
    float: left;
    display: -webkit-box;
    margin: 10px;}

.social-bbb:hover {
    opacity: 0.7;
}

#breadcrumbs {
    display: none;}

.vc_custom_1444104668339 {
    padding-top: 0px !important;
}
.textwidget p {
    color: #FFF;
    font-weight: 100;
    font-size: 15px!important;
    font-family: roboto;
    line-height: 24px;}

.footer .vntd-social-icons {
    margin-bottom: 0px;
    float: right;
    display: none;}


.vntd-social-icons a {
    color: #FFFF !important;
}

.vntd-social-icons a {
    border: 0px solid #363636 !important;
    color: #252525 !important;
    width: 49px;
    height: 49px;
    line-height: 48px;
    border-radius: 100%;
    font-size: 28px;
    text-align: center;
    display: inline-block;
    margin-top: 5px;
    margin-left: 8px;
    background-color: #e9c002 !important;
margin-top: 34px;}

.bar.footer-widget.footer-widget-col-2 {
    text-align: center;}

#footer-widgets .bar h4 {
    font-weight: 100;
    font-size: 30px;
    border-bottom: 1px solid #333;
    padding-bottom: 20px;
    text-transform: inherit;
    font-style: italic;
    letter-spacing: 0px;
    color: #646668;
font-family: "raleway";
    font-weight: 200;}

.bar.footer-widget.footer-widget-col-4 {
    display: none;}


.wpb_row {
    margin-bottom: 0px!important;}

.bbb-s-footer {
    max-width: 400px;
    margin-left: auto;
    margin-right: auto;
    display: table;}


#footer-widgets .col-xs-3{
    width: 33%;}


.insta-title h4 {
    font-style: italic;
    font-size: 44px;
    font-weight: 200;
color: #646668;
margin-bottom: 30px;
font-weight:200;
font-family:"raleway";}


.insta-title h4 a {
    color:#007dc5;}

.insta-title h4 a:hover {
    color:#717171;}

#insta .vc_row.wpb_row.vc_row-fluid.vc_row-stretch {
    margin-bottom: 0px;}

.mgl_instagram_pagination {
    display: none;}

#CDSSCROLLINGRAVE.wide {
   width: 80%!important;
}


section#social-pre {
    margin-bottom: -39px;
}

#CDSSCROLLINGRAVE {
    font: normal 21px Verdana,"Bitstream Vera Sans",Arial,Helvetica,sans-serif!important;}

div#TA_cdsscrollingravewide158 {
 /*   text-align: center;
    margin-left: auto;
    margin-right: auto;
    display: table;*/
padding-top:13px;}

.nav-inner .logo a img {
    max-height: 369px;
    margin-top: 52px;
}


.veented-slide-heading-weight-normal h2 {
    font-weight: 200;
    text-transform: none;
    font-style: italic;}


.btn {
    font-size: 23px!important;}

.btn-center {
    display: table!important;}

p {
    font-size: 15px!important;
    font-weight: 200!important;
}


.address-soft .fa-dribble:before { content: "\f194" !important; }


.wpb_content_element {
    margin-bottom: 17px!important;}

.wht-txt {
    color: #FFF;
}


.video-txt h1 {
    font-style: italic;
    font-size: 59px;
    font-family: "raleway";
    font-weight: 200;}

.social-icons {
    margin-left: auto;
    margin-right: auto;
    display: inherit;
}



@media (max-width: 1140px)  {

.call a {
color:#FFF!important;}

.tp-caption.Fashion-BigDisplay, .Fashion-BigDisplay {
    font-size: 37px!important;}


.nav-menu ul li a {
    font-size: 16px;
}

.book-menu  {
 font-size: 12px!important;
padding:0px 7px 0px 7px!important;}

.vouch-menu  {
 font-size: 12px!important;
padding:0px 7px 0px 7px!important;}

.nav-menu ul li a {
    font-size: 14px!important;
    font-weight: 600;
    line-height: 48px!important;
    margin-left: 1px;
    margin-right: 10px;}

.nav-menu > ul > li.menu-item-has-children > a {
    margin-right: 15px;
}

}

@media (max-width: 560px)  {


.insta-title h4 {
    font-size: 18px!important;}

div#slide-1-layer-2 {
    display:none;
}

div#slide-1-layer-1 {
    display:none;
}

div#slide-5-layer-1 {
    display:none;
}

div#slide-6-layer-1 {
    display:none;
}


div#slide-8-layer-1 {
    margin-top:40px;
}



}